<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Informácie o pôsobení rádiofrekvenčného žiarenia (RF) a o hodnote mernej rýchlosti pohlcovania (SAR)</title></head><body id=""><div class="header">Dôležité informácie</div><h1>Informácie o pôsobení rádiofrekvenčného žiarenia (RF) a o hodnote mernej rýchlosti pohlcovania (SAR)</h1><div>
<p>Keď je zapnuté zariadenie a funkcia Wi-Fi<sup>®</sup> alebo Bluetooth<sup>®</sup>, zariadenie vyžaruje nízku úroveň rádiofrekvenčnej energie. Pôsobenie rádiofrekvenčnej energie sa vyjadruje v jednotkách mernej rýchlosti pohlcovania (SAR). Hodnoty SAR tohto zariadenia vyhovujú medzinárodným smerniciam pre limity SAR a sú nižšie ako limity uvedené v týchto požiadavkách.</p>
<p>Údaje o hodnotách SAR sa poskytujú obyvateľom krajín, ktoré prijali limity SAR odporúčané Medzinárodnou komisiou pre ochranu pred neionizujúcim žiarením (ICNIRP) alebo Inštitútom elektrotechnických a elektronických inžinierov (IEEE). Komisia ICNIRP stanovuje limit SAR <span class="keep-together">2 W/kg</span>, keď je stanovený ako priemer na <span class="keep-together">desať (10) gramov</span> telesného tkaniva, a inštitút IEEE stanovuje limit SAR <span class="keep-together">1,6 W/kg</span>, keď je stanovený ako priemer na <span class="keep-together">jeden (1) gram</span> telesného tkaniva. Tieto požiadavky vychádzajú z vedeckých usmernení, ktoré obsahujú aj bezpečnostné rezervy na zaistenie bezpečnosti všetkých osôb bez ohľadu na ich vek a zdravotný stav.</p>
<p>Testy na určovanie hodnôt SAR sa vykonávajú normalizovanými metódami pomocou zariadení vykonávajúcich prenos na najvyššej certifikovanej úrovni výkonu vo všetkých používaných frekvenčných pásmach v pozíciách hlavy a tela. Keďže je však zariadenie skonštruované tak, aby využívalo minimálny výkon potrebný na prístup k sieti, skutočná hodnota SAR môže byť oveľa nižšia. Napriek tomu, že medzi rôznymi modelmi zariadení sa môžu vyskytovať rozdielne hodnoty SAR, všetky sú skonštruované tak, aby vyhovovali príslušným smerniciam o pôsobení rádiových vĺn. </p>
<p>Hodnoty SAR a testovacie vzdialenosti sa líšia v závislosti od metódy merania, testovaného zariadenia (telefón alebo tablet) a toho, či sa používa funkcia prístupového bodu Wi-Fi. Uvádza sa však iba najvyššia hodnota SAR.</p>
<p>WHO (Svetová zdravotnícka organizácia) uviedla, že zo súčasných vedeckých informácií nevyplýva potreba zavádzať osobitné opatrenia na používanie tabletov a telefónov. Ďalšie informácie o tejto téme nájdete na lokalite <a xmlns="" href="http://who.int/emf">who.int/emf</a> a v informačnom letáku č. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Elektromagnetické polia a verejné zdravie: mobilné telefóny. Doplňujúce informácie o hodnotách SAR môžete nájsť aj na webovej lokalite fóra Mobile Manufacturers Forum o elektromagnetických poliach <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Bližšie regionálne informácie o pôsobení rádiových vĺn (SAR) získate po výbere svojho regiónu:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Portoriko, USA a Panenské ostrovy (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Izrael (IL)</a></div><div><a href="France-(FR).html">Francúzsko (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Zvyšok sveta</a></div></div>
         

         
         
         
         
         
         
      </body></html>